not compatable with beta3 Rated 4 out of 5 stars

not compatable with beta3

This review is for a previous version of the add-on (0.9.9.10).